import 'package:get/get.dart';
import 'package:wallpaper/routes/app_routes.dart';

class MyPageController extends GetxController {
  goWebview(String urlStr,String title) {
      Get.toNamed(AppRoutes.webviewpage, arguments: {"urlStr":urlStr,"title":title});
  }
}